

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 17:04:15 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.248])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0M94Cns092406	for <[email-masked]>;
Tue, 22 Jan 2008 17:04:13 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so3038640hsz.1 for
<[email-masked]>; Tue, 22 Jan 2008 01:04:11 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr3744822wfh.227.1200992651121; Tue,
22 Jan 2008 01:04:11 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs333224wfi; Tue,
22 Jan 2008 01:04:10 -0800 (PST)
Received: by 10.142.101.17 with SMTP id y17mr3786219wfb.20.1200992650842; Tue,
22 Jan 2008 01:04:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m5si2531019roe.4.2008.01.22.01.04.07; Tue,
22 Jan 2008 01:04:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KE01O5002308; Tue,
22 Jan 2008 03:03:37 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14494876 for [email-masked]; Tue,
22 Jan 2008 03:03:37 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M93bGT009489 for
<[email-masked]>; Tue, 22 Jan 2008 03:03:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M93Ujl000426 for
<[email-masked]>; Tue, 22 Jan 2008 03:03:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0M93U37003093 for
<[email-masked]>; Tue, 22 Jan 2008 03:03:30 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0M93UvH003092 for [email-masked]; Tue, 22 Jan 2008 03:03:30 -0600
Date: Tue, 22 Jan 2008 03:03:30 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=16
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220001
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

749
WWPS20 KNES 220903

A.  TROPICAL DISTURBANCE (96P)

B.  22/0822Z

C.  14.7S

D.  166.1W

E.  FIVE/GOES-W

F.  T1.5/1.5/D1.0/24HRS

G.  IR/EIR

H.  REMARKS...3/10 BANDING PRODUCES A DT=1.5.  SYSTEM CENTER POORLY
DEFINED.  MET AND PAT AGREE.  WALTER

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.